.product-section {
  margin: 0 auto 160px auto;
  }
  
  .product-info {
    text-align: center;
  }
  .product-container {
    display: flex;
    justify-content: space-around;
  }
  .product-subtitle {
    margin-top: 120px;
    text-align: center;
  }
  
  .product-background {
    background-color: #e6f1ff;
    border-radius: 30px;
    width: 285px;
    height: 286px;
    position: absolute;
  }
  
  .product-background::after {
    content: "";
    display: block;
    width: 67px;
    height: 68px;
    background-color: #e5f1ff;
    background-image: url(../../assets/icons/shopping-cart.svg);
    background-repeat: no-repeat;
    background-position: center;
    border: 6px solid var(--color-white);
    border-radius: 50%;
    position: relative;
    left: 85%;
    top: -10%;
  }
  .product-photo {
    position: relative; 
    width: 338px;
    height: 326px;
    margin-top: 60px;
  }
  .product-photo img {
    position: absolute;
    top: -13%;
    left: 10%;
    z-index: 100;
  }
  
  .checked {
    color: #fdae38;
  }
  
  .fa-star {
    font-size: 24px;
  }
  
  .product-rate {
    display: flex;
    align-items: center;
    max-width: 285px;
    justify-content: space-between;
  }
  
  .product-rate-stars span {
    margin-right: 8px;
    width: 26px;
    height: 26px;
  }
  
  .product-rate-num {
    font-size: 16px;
    line-height: 150%;
  }
  
  .product-selling {
    display: flex;
    max-width: 285px;
    justify-content: space-between;
  }
  
  .product-name {
    font-weight: 400;
    font-size: 22px;
    line-height: 140%;
  }
  
  .product-price {
    font-size: 22px;
    line-height: 140%;
    margin-left: 8%;
  }
